Subject: (IPng 7180) Last Call: Transmission of IPv6 Packets over Frame Relay Networks Specification to Proposed Standard

From: The IESG <[email-masked]> (by way of Bob Hinden <[email-masked]>)
Date: Fri, 12 Feb 1999 14:18:34 -0800

The IESG has received a request from the Internetworking Over NBMA
Working Group to consider Transmission of IPv6 Packets over Frame Relay
Networks Specification <draft-ietf-ion-ipv6-fr-02.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 26, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ion-ipv6-fr-02.txt

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------